Hello list,

simple question:

Ive heard that it is possible to compile php with dg-support on two ways
1) first way: Distribution dependant with the gd-files and libraries, eg. gd.c, gd.lo, 
gd.o 
coming with the distribution of the compiled php-4.x-tarball
compiled the follwing way:

./configure ...... --with-gd ....


2) second way: You can compile the newest Distribution from GD, eg. gd-2.0.8

compiling gd-2.0.8 this way
./configure --prefix=/usr/local/gd ...
eg. under  /usr/local/gd

and the compile php-4.x this way
./configure .... --with-gd=/usr/local ....


Did I got that right ?

Oliver Etzel

Reply via email to